Frage von Reatrixx, 66

Ich habe eine Frage zu .NET 3.5?

Ich habe mir Hitman gekauft aber ich muss dafür .NET 3.5 installieren. Jedoch habe ich das auch schon gefunden also wo ich das aktiveren kann jedoch sagt er mir dann: Die angeforderten Änderungen konnten nicht abgeschlossen werden. Falscher Parameter. Fehlercode:0x80070057

Könnte ihr mir da helfen? LG Reatrixx

Antwort
von egglo2, 17

Es reicht nicht, Win10 zu aktualisieren.

Du musst NET. Framework extra downloaden.

PC-Einstellungen>>> dann schreibst du oben rechts ins Suchfeld "Windows Features aktivieren"

Es öffnet sich links ein Auswahlfeld für die Features.

Dieses klickst du an und es öffnet sich ein weiteres Fenster.

Hier setzt du eine Häkchen bei "NET Framework 3.0" und klicks ok.

Dann dauert es eine Weile und die Sache sollte erledigt sein.

Kommentar von Reatrixx ,

Danke aber das habe ich auch schon gemacht jedoch geht es trotzdem nicht und es gab auch kein Windows Update das die behoben hat

Kommentar von egglo2 ,

Ah ok.....das Problem hatte ich mal früher unter Win 7.

Lade dir mal dieses Tool herunter. http://www.chip.de/downloads/All-in-One-Runtimes\_37449838.html

Du kannst auswählen, welche Laufzeitumgebungen installiert werden sollen.

Läuft auch unter Win10 problemlos.

Kommentar von egglo2 ,
Antwort
von PrivatfragenDE, 37

Du müsst dein Windows updaten.

Kommentar von Reatrixx ,

Wie genau geht das?

Kommentar von PrivatfragenDE ,

Was für ein Betriebsystem hast du?

-Betriebsystem ist gemeint wie  z.B. Windows 10,
Windows 8,Windows 7..

Kommentar von Reatrixx ,

Habe Win 10 Pro

Kommentar von PrivatfragenDE ,

Klicke auf Start -> dann schreib update und drücke die Enter-Taste.

Kommentar von Reatrixx ,

Danke muss ich dann den pc neu starten?



Kommentar von PrivatfragenDE ,

Ja, es startet automatisch von neu.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten